Bug 116114 - zlib compression stalls mozilla
zlib compression stalls mozilla
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: mozilla (Show other bugs)
1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-18 06:50 EST by Need Real Name
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-28 14:19:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2004-02-18 06:50:48 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.6)
Gecko/20040113

Description of problem:
Mozilla occasionally stalls (white/blank screen) when accessing a php
page with zlib compression enabled.

both client(mozilla) and server(apache+php) on standard FC1


Thanks

Version-Release number of selected component (if applicable):
zlib 1.2.0.7-2

How reproducible:
Sometimes

Steps to Reproduce:
1.acccess php page 
2.
3.
    

Actual Results:  blank (white) screen

Expected Results:  page loads up

Additional info:
Comment 1 Christopher Blizzard 2004-03-05 15:37:39 EST
Do you have a url where this is easily reproducable?
Comment 2 Need Real Name 2004-06-09 15:05:16 EDT
I cannot duplicate reliably, going to check again with current updatea
Comment 3 Matthew Miller 2006-07-11 13:50:01 EDT
Fedora Core 1 is maintained by the Fedora Legacy project for security updates
only. If this problem is a security issue, please reopen and reassign to the
Fedora Legacy product. If it is not a security issue and hasn't been resolved in
the current FC5 updates or in the FC6 test release, reopen and change the
version to match.

Thanks!

NOTE: Fedora Core 1 is reaching the final end of support even by the Legacy
project. After Fedora Core 6 Test 2 is released (currently scheduled for July
26th), there will be no more security updates for FC1. Please use these next two
weeks to upgrade any remaining FC1 systems to a current release.

Comment 4 John Thacker 2006-10-28 14:19:51 EDT
Closing per lack of response.  Note that FC1 and FC2 are no longer
supported even by Fedora Legacy.  Please install a still supported
version and retest.  If this still occurs on FC3 or FC4 and is a
security issue, please assign to that version and Fedora Legacy.  If it still
occurs on FC5 or FC6, please reopen and assign to the correct version.

(Note that mozilla is not installed on FC6, so this may require testing on FC5
or against firefox)

Note You need to log in before you can comment on or make changes to this bug.